Subject: ssh to windows (cygwin) host --- shell not a tty?
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Mar 2002 10:14:40 +0000

On  12 Mar 02, [email-masked] writes:
> I can SSH to my cygwin on XP host no problem.
> I tried to run 'emacs -nw', and got:
> 
>         emacs: standard input is not a tty
> 
> Um... is this something I can fix?

No(*).  Use 'xemacs -nw' instead.  You can build xemacs from source or
download a cygwin-compiled binary from <http://www.xemacs.org/>.

Sorry, I've been meaning to add this to the FAQ.

(*) Unless you want to port GNU Emacs to Cygwin.  The Emacs Developers
would probably welcome your contribution.  But this is not their list.

Regards,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/